Korean 4.0.0 3ds can I hack it?

Discussion in '3DS - Flashcards & Custom Firmwares' started by KyrGryphon, Oct 29, 2014.

  1. KyrGryphon
    OP

    KyrGryphon Newbie

    Newcomer
    6
    0
    Oct 29, 2014
    United States
    Hey so I have been given a Korean 3ds after my last one was stolen. It has 4.0.0 for its firmware. I want to be able to play my Pokemon y and soon sapphire...so how do I go about unlocking it so it's useable? I want to still be able to use wonder trade etc. is there a way to change the language to English too?
     
  2. alexenochs

    alexenochs GBAtemp Fan

    Member
    426
    71
    Aug 30, 2010
    United States
    if you mean to use this device with gateway it has to be at firmware 4.1-4.5 4.0 is incompatable you need to find a game from the region the 3ds is from and update it to a firmware that is compatable with gateway you can look this up in google its easy to do so i wont be linking you to anything you can set the language to english if im not mistaken in the settings menu but that will not change your consoles region if thats what your wanting just the language displayed on the menus
     
  3. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    the question is though... CAN it really be set to english? there was some guy with a chinese 3DS recently, who wanted to change it to french, but I think he couldn't ... it COULD be possible, that a korean 3DS doesn't have the option to change the language to english... as strange as this may sound
    only way would be to ask someone who knows korean, I would guess ... so he can navigate you through the menu ... or you would have to look the words up, which would be quite tedious as I suspect
     
  4. KyrGryphon
    OP

    KyrGryphon Newbie

    Newcomer
    6
    0
    Oct 29, 2014
    United States
    I don't want to use it as a gateway I basically want to turn off the switch for region locking so I don't need a cart. I want to use my legal USA 3ds carts

    And there isn't an option for English on this 3ds I looked
     
  5. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    you can use classic mode of Gateway, you don't necessarily need the card for it, the classic mode, which plays retail cards, works until some Gateway firmware without the actual card (anyone know the correct number right now?)
    but you still need it to be on 4.1-4.5 firmware for it
    otherwhise there is no way for you to play games region free, at least no public way right now
     
  6. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,164
    9,523
    Sep 23, 2013
    gateway will run anything upto 7.1(stable) and 7.2(unstable) without the actual gateway card, you will only be able to play games that aren't 7.x encrypted in classic mode without the red card so things like smash bros, pokemon ORAS and any newer games will be unplayable.....plus im not too sure gateway even supports the korean console i know it has a menu to choose what region console your using when installing the exploit, but i don't remember seeing korean
     
  7. _eyCaRambA_

    _eyCaRambA_ GBAtemp Advanced Fan

    Member
    523
    139
    Apr 22, 2009
    United States
    Right around the cornerâ„¢
    I just recently installed the exploit and I call recall USA/EUR/JP and also KOR.
     
    gamesquest1 likes this.
  8. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    yup, there is KOR
    [​IMG]
     
  9. SickPuppy

    SickPuppy New Member

    Member
    1,792
    452
    Jul 29, 2009
    United States
    Why can't the Gateway run anybodys emunand? Say for instance the op wants to run an emunand of an American console on his Korean console. If not possible then maybe gateway needs to make it possible.
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,164
    9,523
    Sep 23, 2013
    well there we go, korean is ok :D i last install it at least a few weeks ago......and i just press A till it starts and don't read it :P
    (sorry korea)
    the nand is encrypted with a console specific key
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,512
    5,473
    Mar 17, 2010
    Norway
    Alola
    I would assume that's mainly because emunand is a copy of your actual nand and it's not possible to install vanilla firmware directly to emunand. It could be made possible in the future but it's probably not a priority.
     
  12. KyrGryphon
    OP

    KyrGryphon Newbie

    Newcomer
    6
    0
    Oct 29, 2014
    United States
    Would switching the motherboard to a USA motherboard fix the issue?
     
  13. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,164
    9,523
    Sep 23, 2013
    yeah, you could probably easily swap your 4.x motherboard to any other FW US motherboard and someone would be more than pleased to do so, you could probably get a little bit of cash thrown in too as people actually want 4.x consoles
     
  14. KyrGryphon
    OP

    KyrGryphon Newbie

    Newcomer
    6
    0
    Oct 29, 2014
    United States
    Is that for hacking it? I had mine stolen so I just want to play the games I own already XD
     
  15. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,164
    9,523
    Sep 23, 2013
    yeah people want 4.x consoles for flashcards....so they are worth more than standard consoles......swapping the motherboard with someone should be a pretty easy trade for someone wanting a 4.x console without the full cost of buying another console.....or just swap consoles, whatever works
     
  16. KyrGryphon
    OP

    KyrGryphon Newbie

    Newcomer
    6
    0
    Oct 29, 2014
    United States
    Where do you recommend I go about trading the motherboard? I'd prefer to keep the actual system itself with the Korean writing on the back
     
  17. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,164
    9,523
    Sep 23, 2013
    well it will be a bit harder if you want to keep the case as you would need to find someone who is willing to open up their 3ds to swap motherboards too......really your probably in the best place to look for someone who would want to do something like this......but imho it would be easier to try find someone willing to swap 3ds or sell that one on ebay and state that its on 4.x in the title, then with the money buy a US version, as i have said you will probably end up a little better off for it too
     
  18. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    It's very hard to obtain a KOR cart to upgrade it to 4.1-4.5.
    The KOR carts themselves are rare.
    Good luck.
     
  19. KyrGryphon
    OP

    KyrGryphon Newbie

    Newcomer
    6
    0
    Oct 29, 2014
    United States
    My friend is giving me a Korea Mario game, maybe that will work?
     
  20. KazoWAR

    KazoWAR GBAtemp Advanced Maniac

    Member
    1,816
    693
    Aug 12, 2008
    United States
    Winter Haven
    maybe...

    i checked the 3ds scene release list and it only shows 2 Korean games with 4.1-4.5 FW. they are Biohazard Revelations(4.2.0K), and MapleStory: The Girls Fate(4.4.0K). the list of korean games was only like 6 games total. so more games could have FW for it. Korean Super Mario 3D Land 3.0.0K, New Super Mario Bros. 2 Might have it. NA, EU, and JPN have 4.1-4.5 so KOR might have it too.